Public Class frmActualizar
    Private Sub frmActualizar_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        CargarRegistroBD()
    End Sub
    Private Sub CargarRegistroBD()
        Dim oAccionesCE As AccionesCE = New AccionesCE

        Dim CodigoInversion As String = Variables.Codigo
        Dim oAccionesDAO As New AccionesDAO
        Dim dt As DataTable = oAccionesDAO.CargarRegistroActualizar()
        dgvActualizar.DataSource = dt
    End Sub
End Class